cURL
curl --request GET \
--url https://aodocs.altirnao.com/api/workflow/v1beta1/libraries/{libraryId}/workbasket/count \
--header 'Authorization: Bearer <token>'import requests
url = "https://aodocs.altirnao.com/api/workflow/v1beta1/libraries/{libraryId}/workbasket/count"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://aodocs.altirnao.com/api/workflow/v1beta1/libraries/{libraryId}/workbasket/count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"countByWorkflows": [
{
"classId": "<string>",
"count": 123,
"countByStates": [
{
"count": 123,
"id": "<string>",
"kind": "<string>",
"name": "<string>"
}
],
"id": "<string>",
"kind": "<string>",
"name": "<string>"
}
],
"id": "<string>",
"kind": "<string>",
"name": "<string>"
}workflow
Get workflowv1beta1libraries workbasketcount
Counts the documents on which the user can trigger a workflow transition.
GET
/
workflow
/
v1beta1
/
libraries
/
{libraryId}
/
workbasket
/
count
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The ID of the library
Query Parameters
The ID of the workflow
The ID of the workflow state
The maximum number of items to count. Defaults to 100, max 1000.
The security code
The G Suite domain
The email address of a user
⌘I